<PluginDescr>
  <plugin name="at" type="bankinfo" >
    <version>2.3.3</version>
    <author>Martin Preuss(martin@libchipcard.de)</author>
    <short>Bank info provider for Austria</short>
    <short lang="de">Bankenliste fuer Oesterreich</short>
    <descr>
      This plugin handles Austrian banks.
    </descr>
    <descr lang="de">
      Diese Erweiterung behandelt oesterreichische Banken.
    </descr>
  </plugin>
</PluginDescr>

